@charset "UTF-8";

#page_head{
    background-image: url('../images/privacy/head_bg_privacy.jpg');
}

.webp #page_head{
    background-image: url('../images/privacy/head_bg_privacy.webp');
}

.cont_mainframe .cont_wrapper aside {
    display: none;
}

.cont_mainframe .cont_wrapper main {
    width: 100%;
}

.content01{
    position: relative;
    text-align: center;
    width: 100%;
}

.content01::after{
  content: "";
  display: inline-block;
  width: 480px;
  height: 480px;
  background: url(../images/shopinfo/logo_big.svg)no-repeat;
  background-size: contain;
  z-index: 10;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50% , 0);
}

.content01 h2,
.content01 p {
    position: relative;
    z-index: 20;
    /*20251225*/
    text-align: center;
}

h2{
    padding-top: 115px;
    font-size: 30px;
}

.weight{
    font-weight: 700;
}

.text01{
    margin-top: 55px;
    font-size: 18px;
}

.text02{
    margin-top: 45px;
    font-size: 14px;
    padding-bottom: 85px;
}

.content02{
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    position: relative;
    /*20251225*/
    text-align: left;
}

.content02::after{
  content: "";
  display: inline-block;
  width: 207px;
  height: 225px;
  background: url(../images/shopinfo/toppage-main5-textimage01.svg)no-repeat;
  background-size: contain;
  z-index: 10;
  position: absolute;
  bottom: 0;
  right: -45px;
}

.h3{
    font-size: 24px;
    position: relative;
    margin-bottom: 30px;
}

.h3::after{
  content: "";
  display: inline-block;
  width: 15px;
  height: 15px;
  background: url(../images/shopinfo/about-tuzimura-mark01.svg)no-repeat;
  background-size: contain;
  z-index: 10;
  margin-left: 2px;
  position: absolute;
  top: 15px;
}

.h3::before{
  content: '';
  width: 207px;
  height: 1px;
  display: inline-block;
  background-color: #000000;
  position: absolute;
  bottom: 2.5px;
  left: 15px;
}

.left-image01{
    width: 485px;
    position: relative;
}

.textbox01{
    margin-left: 55px;
    width: calc(100% - 540px);
}

.text03{
    font-size: 16px;
    line-height: 1.8;
}

.box01{
    display: flex;
    margin-top: 30px;
}

.h4{
    font-size: 20px;
    font-weight: 600;
    color: #5e6438;
    line-height: 1;
    letter-spacing: 0.2em;
    padding: 30px 0 3px;
    margin-bottom: 20px;
    border-bottom: 1px solid #808063;
    position: relative;
}

.h4::before{
    content: '';
    display: inline-block;
    width: 50px;
    height: 50px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20id%3D%22_%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_1%22%20data-name%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20version%3D%221.1%22%20viewBox%3D%220%200%20100%20100%22%3E%20%3Cdefs%3E%20%3Cstyle%3E%20.st0%20%7B%20fill%3A%20%23d5d6d5%3B%20%7D%20%3C%2Fstyle%3E%20%3C%2Fdefs%3E%20%3Cg%20id%3D%22_%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_11%22%20data-name%3D%22_%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_1%22%3E%20%3Cg%3E%20%3Cpath%20class%3D%22st0%22%20d%3D%22M84.8%2C42.9l-29.6-27.8c-.4-.3-.9-.3-1.2%2C0l-4%2C4.4-4-4.4c-.3-.4-.9-.4-1.2%2C0l-29.6%2C27.8c-.6.5-.2%2C1.5.6%2C1.5h8.9c.3%2C0%2C.5-.1.7-.3l19-21.5c.4-.4%2C1.1-.4%2C1.4%2C0l.7%2C1-5.4%2C6c-.5.5-.1%2C1.5.7%2C1.5h6.5c.3%2C0%2C.5-.1.7-.4l1.1-1.7%2C1.1%2C1.7c.2.2.4.4.7.4h6.5c.8%2C0%2C1.1-.9.7-1.5l-5.4-6%2C.7-1c.3-.5%2C1-.5%2C1.4%2C0l19%2C21.5c.2.2.4.3.7.3h8.9c.8%2C0%2C1.2-1%2C.6-1.5Z%22%2F%3E%20%3Cpath%20class%3D%22st0%22%20d%3D%22M71.1%2C70.8c-3.4-1.6-4.3-3.2-4.3-3.2-.1-.3-.5-.5-.8-.5s-.7.2-.8.5c0%2C0-.7%2C1.3-2.9%2C1.8-2.4.5-7.7.6-16.7.6h0c-9.3%2C0-12.7-1.9-12.8-2.6-.1-.4-.5-.7-.9-.7-.4%2C0-.8.4-.8.8%2C0%2C.2-.7.7-1.2%2C1.1-1.1.8-2.6%2C2-3.2%2C3.9-.8%2C2.4%2C1.5%2C5.2%2C2.8%2C6.3.2.2.4.3.5.5.8.8%2C1.6%2C1.4%2C2.9%2C1.4s1.9-.2%2C3.3-.7c1.8-.6%2C6.1-.9%2C8.7-1h.8c1.7-.1%2C2.5-.1%2C4-.1h2.8c3.3%2C0%2C6.4.5%2C9.2.9%2C3.4.5%2C6.3.9%2C8.5.4%2C2-.5%2C3.4-2.2%2C3.5-4.4.2-2.2-.8-4.2-2.4-4.9h0Z%22%2F%3E%20%3Cpath%20class%3D%22st0%22%20d%3D%22M31.6%2C45.9c-.3-.3-.9-.4-1.2%2C0-.5.4-.5%2C1-.6%2C1.5%2C0%2C.7-.1%2C1.2-1.1%2C1.6-.9.4-1.4%2C1-1.5%2C1.9-.4%2C2.1%2C1.6%2C4.5%2C2.2%2C5%2C.2.2.4.4.5.6.7.9%2C1.4%2C1.4%2C2.9%2C1.4s2.1-.2%2C3.8-.6c1.9-.4%2C5.7-.8%2C8.5-1%2C.3%2C5.5%2C1%2C9.7%2C2.7%2C11.3.5.5%2C1.1.7%2C1.7.7h0c3-.1%2C4.7-3.9%2C5.4-12%2C2.3.1%2C4.5.4%2C6.5.7%2C3.4.5%2C6.4.9%2C8.6.3%2C1.7-.4%2C2.8-1.5%2C3.2-3%2C.5-1.9-.3-4.2-1.8-5.8-2.2-2.1-5.1-4.1-5.3-4.2-.3-.2-.6-.2-.9%2C0-.3.1-.5.4-.5.7%2C0%2C.1-.1%2C1.2-2.1%2C1.6-1.4.3-3.9.4-7.3.5.1-3.4.3-5.5.7-6.3%2C0-.1.2-.3.3-.5.6-.9%2C1.4-2.3.8-3.5-.5-.9-1.6-1.3-3.4-1.3-1.3%2C0-1.8-.4-2.3-.9-.6-.5-1.3-1.1-2.8-1.1h0c-2.1%2C0-3%2C1-3.9%2C1.9-.9.9-1.7%2C1.8-4.1%2C2.1-.5%2C0-.8.4-.8.9s.4.8.8.9c0%2C0%2C4%2C.5%2C4.2%2C6.7%2C0%2C.4%2C0%2C.8%2C0%2C1.2-7.9%2C0-11.8%2C0-13.3-1.4h0Z%22%2F%3E%20%3Cpath%20class%3D%22st0%22%20d%3D%22M50%2C0C22.4%2C0%2C0%2C22.4%2C0%2C50s22.4%2C50%2C50%2C50%2C50-22.4%2C50-50S77.6%2C0%2C50%2C0ZM50%2C92.9c-23.7%2C0-42.9-19.3-42.9-42.9S26.3%2C7.1%2C50%2C7.1s42.9%2C19.3%2C42.9%2C42.9-19.3%2C42.9-42.9%2C42.9Z%22%2F%3E%20%3Cpath%20class%3D%22st0%22%20d%3D%22M50%2C8.9c-22.7%2C0-41.1%2C18.4-41.1%2C41.1s18.4%2C41.1%2C41.1%2C41.1%2C41.1-18.4%2C41.1-41.1S72.7%2C8.9%2C50%2C8.9ZM50%2C89.9c-22%2C0-39.9-17.9-39.9-39.9S28%2C10.1%2C50%2C10.1s39.9%2C17.9%2C39.9%2C39.9-17.9%2C39.9-39.9%2C39.9h0Z%22%2F%3E%20%3C%2Fg%3E%20%3C%2Fg%3E%3C%2Fsvg%3E');
    position: absolute;
    top: 4px;
    left: -27px;
    z-index: -1;
}

.box01image{
    width: 465px;
    height: 345px;
    padding-top: 60px;
}

.textbox02{
    width: calc(100% - 535px);
    margin: 0 35px;
}

.textbox02 .text03{
    margin-right: 10px;
}

.box02{
    display: flex;
    flex-direction: row-reverse;
    margin-top: 30px;
}

.textbox03{
    width: calc(100% - 535px);
    margin: 0 35px;
}

.textbox03 .text03{
    margin-left: 10px;
}

.content04{
    margin: 80px 100px 0;
    text-align: left;
}

.content04 .h3{
    text-align: center;
}

.content04 .h3::before{
  content: '';
  width: 275px;
  height: 1px;
  display: inline-block;
  background-color: #000000;
  position: absolute;
  bottom: 2.5px;
  left: 36.5%;
}



.box03{
    display: flex;
    margin-top: 30px;
}

.box03image{
    margin-right: 30px;
    width: 207px;
    height: 207px;
}

.box03image img{
    width: 207px;
    height: 207px;
}

.box03text{
    width: calc(100% - 237px);
}

.box03text .text03{
    letter-spacing: -0.05em;
}

.margin{
    margin-top: 30px;
}



.content05{
    margin-top: 80px;
    text-align: left;
}

.content05 .h3{
    text-align: center;
}

.content05 .h3::before{
  content: '';
  width: 110px;
  height: 1px;
  display: inline-block;
  background-color: #000000;
  position: absolute;
  bottom: 2.5px;
  left: 46.5%;
}

.box04{
    display: flex;
}

.box04 img{
    width: 300px;
    height: 300px;
}

.box04text{
    width: calc(100% - 300px);
    padding-left: 30px;
}

.box04text .text03{
    margin: 20px 0;
}

.contents05text{
    font-size: 14px;
    text-align: right;
    margin-top: 40px;
}



.content06{
    margin-top: 80px;
    text-align: left;
}

.content06 .h3{
    text-align: center;
}

.content06 .h3::before{
  content: '';
  width: 110px;
  height: 1px;
  display: inline-block;
  background-color: #000000;
  position: absolute;
  bottom: 2.5px;
  left: 46.5%;
}

.box05{
    display: flex;
}

.box05 img{
    width: 470px;
    height: 310px;
}

.box05 .box05table{
    width: calc(100% - 470px);
    height: auto;
    padding-left: 30px;
    position: relative;
}

.box05 .box05table table{
    position: absolute;
    top: 50%;
    transform: translate(0 , -50%);
}

.box05table table{
    letter-spacing: 0.07em;
}

.box05table tr{
    margin: 5px 0;
}

.box05table th{
    width: 95px;
    font-weight: 400;
    font-size: 16px;
}

.box05table td{
    font-weight: 400;
    font-size: 16px;
}




.content07{
    margin-top: 40px;
    text-align: left;
}

.content07 h5{
    font-size: 14px;
    text-align: left;
    font-weight: 700;
    margin-bottom: 10px;
}

.content07 iframe{
    width: 100%;
    height: 360px;
}

.box06{
    margin-top: 35px;
    display: flex;
    justify-content: center;
}

.train{
    display: flex;
}

.train img{
    width: 15px;
    height: 15px;
    margin: 7px 20px 0 45px;
}

.train p{
    font-size: 16px;
    line-height: 1.8;
}

.car{
    display: flex;
}

.car img{
    width: 15px;
    height: 15px;
    margin: 7px 20px 0 45px;
}

.car p{
    font-size: 16px;
    line-height: 1.8;
}




/*20251225*/
.content03{
    text-align: left;
}


@media screen and (max-width: 1280px){

.content01::after{
  width: 37.5vw;
  height: 37.5vw;
}

h2{
    padding-top: 8.984vw;
    font-size: 2.344vw;
}

.text01{
    margin-top: 4.297vw;
    font-size: 1.406vw;
}

.text02{
    margin-top: 3.516vw;
    font-size: 1.094vw;
    padding-bottom: 6.641vw;
}

.content02::after{
  width: 16.172vw;
  height: 17.578vw;
  position: absolute;
  bottom: 0;
  right: -3.516vw;
}

.h3{
    font-size: 1.875vw;
    margin-bottom: 2.344vw;
}

.h3::after{
  width: 1.172vw;
  height: 1.172vw;
  margin-left: 0.156vw;
  position: absolute;
  top: 1.172vw;
}

.h3::before{
  width: 16.172vw;
  position: absolute;
  bottom: 0.195vw;
  left: 1.172vw;
}

.left-image01{
    width: 37.891vw;
}

.textbox01{
    margin-left: 4.297vw;
    width: calc(100% - 42.188vw);
}

.text03{
    font-size: 1.25vw;
}

.box01{
    margin-top: 2.344vw;
}

.h4{
    font-size: 1.563vw;
    padding: 2.344vw 0 0.234vw;
    margin-bottom: 1.563vw;
}

.h4::before{
    width: 3.906vw;
    height: 3.906vw;
    top: 0.313vw;
    left: -2.109vw;
}

.box01image{
    width: 36.328vw;
    height: 26.953vw;
    padding-top: 4.688vw;
}

.textbox02{
    width: calc(100% - 41.797vw);
    margin: 0 2.734vw;
}

.textbox02 .text03{
    margin-right: 0.781vw;
}

.box02{
    margin-top: 2.344vw;
}

.textbox03{
    width: calc(100% - 41.797vw);
    margin: 0 2.734vw;
}

.textbox03 .text03{
    margin-left: 0.781vw;
}

.content04{
    margin: 6.25vw 7.813vw 0;
}

.content04 .h3::before{
  width: 21.484vw;
  position: absolute;
  bottom: 0.195vw;
  left: 36.5%;
}



.box03{
    margin-top: 2.344vw;
}

.box03image{
    margin-right: 2.344vw;
    width: 16.172vw;
    height: 16.172vw;
}

.box03image img{
    width: 16.172vw;
    height: 16.172vw;
}

.box03text{
    width: calc(100% - 18.516vw);
}

.margin{
    margin-top: 2.344vw;
}



.content05{
    margin-top: 6.25vw;
}

.content05 .h3::before{
  width: 8.594vw;
  position: absolute;
  bottom: 0.195vw;
  left: 46.5%;
}

.box04 img{
    width: 23.438vw;
    height: 23.438vw;
}

.box04text{
    width: calc(100% - 23.438vw);
    padding-left: 2.344vw;
}

.box04text .text03{
    margin: 1.563vw 0;
}

.contents05text{
    font-size: 1.094vw;
    margin-top: 3.125vw;
}



.content06{
    margin-top: 6.25vw;
}

.content06 .h3::before{
  width: 8.594vw;
  position: absolute;
  bottom: 0.195vw;
  left: 46.5%;
}

.box05 img{
    width: 36.719vw;
    height: 24.219vw;
}

.box05 .box05table{
    width: calc(100% - 36.719vw);
    padding-left: 2.344vw;
}

.box05table tr{
    margin: 0.391vw 0;
}

.box05table th{
    width: 7.422vw;
    font-size: 1.25vw;
}

.box05table td{
    font-size: 1.25vw;
}




.content07{
    margin-top: 3.125vw;
}

.content07 h5{
    font-size: 1.094vw;
    margin-bottom: 0.781vw;
}

.content07 iframe{
    height: 28.125vw;
}

.box06{
    margin-top: 2.734vw;
}

.train img{
    width: 1.172vw;
    height: 1.172vw;
    margin: 0.547vw 1.563vw 0 3.516vw;
}

.train p{
    font-size: 1.25vw;
}

.car img{
    width: 1.172vw;
    height: 1.172vw;
    margin: 0.547vw 1.563vw 0 3.516vw;
}

.car p{
    font-size: 1.25vw;
}

}

@media screen and (max-width: 430px){

    h2 {
        padding-top: 13.953vw;
        font-size: 5.814vw;
        line-height: 1.2;
    }

    .text01 {
        margin-top: 4.651vw;
        font-size: 3.721vw;
    }

    .text02 {
        margin-top: 4.651vw;
        font-size: 3.256vw;
        padding-bottom: 23.256vw;
    }

    .content01::after {
        width: 81.395vw;
        height: 81.395vw;
    }

    .content02 {
        display: flex;
        flex-direction: column-reverse;
        align-items: center;
        position: relative;
        margin: 11.628vw 0 20px;
    }

    .textbox01{
        margin: 4.651vw 2.326vw;
        width: 100%;
    }

    .h3 {
        font-size: 18px;
        margin-bottom: 4.651vw;
    }

    .h3::before {
        width: 160px;
    }

    .h3::after {
        width: 3.488vw;
        height: 3.488vw;
        margin-left: 0.465vw;
        position: absolute;
        top: 2.791vw;
    }

    .text03 {
        font-size: 13px;
    }
/*20251225*/
    .textbox03 .text03{
        margin-left: 0;
    }

    .left-image01 {
        width: 100%;
        text-align: center;
        background-color: #5D6438;
    }

    .left-image01 img{
        /*width: 90%;*/
        /*20251225*/
        width: 100%;
        height: 250px;
    }

    .content02::after {
        width: 34.884vw;
        height: 34.884vw;
        position: absolute;
        bottom: 2.326vw;
        right: -4.651vw;
    }

    .h4 {
        font-size: 16px;
        letter-spacing: 0.2em;
        padding: 6.977vw 0 1.163vw 0;
        margin-bottom: 3.488vw;
        margin-top: 20px;
    }

    .h4::before {
        width: 9.302vw;
        height: 9.302vw;
        position: absolute;
        top: 3.488vw;
        left: -3.488vw;
    }
    
    .textbox02 {
        width: 100%;
        margin: 0 2.326vw;
    }

    .box01 {
        display: flex;
        flex-direction: column;
        position: relative;
    }

    .box02 {
        display: flex;
        flex-direction: column;
        margin-top: 6.977vw;
    }

    .textbox03 {
        width: 100%;
        margin: 0 2.326vw;
    }

    .content04 {
        margin: 18.605vw 3.488vw;
    }


    .box03 {
        margin-top: 30px;
        display: flex;
        flex-direction: column;
    }

    .box03image {
        margin-right: 0;
        margin-top: 0;
        width: 100%;
        height: auto;
        text-align: center;
    }

    .box03image img {
        width: 80%;
        height: 200px;
    }

    .box03text {
        width: 100%;
    }

    .content04 .h3::before {
        width: 54.651vw;
        position: absolute;
        left: 21%;
    }

    .content05 {
        margin-top: 4.651vw;
    }

    .box04 {
        display: flex;
        flex-direction: column;
    }

    .box04 img {
        width: 80%;
        height: auto;
        margin: 0 auto;
    }

    .box04text {
        width: 100%;
        padding-left: 0;
        margin-top: 20px;
    }

        .content05 .h3::before {
        width: 23.256vw;
        position: absolute;
        left: 40%;
    }

    .contents05text {
        font-size: 3.721vw;
        margin-top: 2.326vw;
        text-align: right;
    }

    .content06 {
        margin-top: 11.628vw;
    }

    .content06 .h3::before {
        width: 22.791vw;
        position: absolute;
        bottom: 0.195vw;
        left: 40%;
    }

    .box05 {
        display: flex;
        flex-direction: column;
    }

    .box05 img {
        width: 100%;
        height: auto;
        margin: 0 auto;
    }

    .box05 .box05table {
        width: 100%;
        margin: 0 auto;
        padding-left: 0;
        padding-top: 4.651vw;
    }

    .box05 .box05table table {
        position: static;
        transform: translate(0, 0);
    }

    .box05table th {
        width: 30%;
        font-size: 3.256vw;
        padding-left: 3.488vw;
    }

    .box05table td {
        font-size: 3.256vw;
        width: 70%;
        letter-spacing: -0.01em;
    }

    .content07 h5 {
        font-size: 3.256vw;
        margin: 6.977vw 0 2.326vw 3.488vw;
    }

    .content07 iframe{
        width: 100%;
        height: 46.512vw;
    }

    .box06 {
        margin-top: 3.488vw;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
        margin-bottom: 18.605vw;
    }

    .train {
        margin-bottom: 3.488vw;
    }

    .train img {
        width: 3.488vw;
        height: 3.488vw;
        margin: 1.86vw 3.488vw 1.86vw 4.651vw;
    }

    .train p {
        font-size: 3.023vw;
        line-height: 1.4;
    }

    .car img {
        width: 3.488vw;
        height: 3.488vw;
        margin: 1.86vw 3.488vw 1.86vw 4.651vw;
    }

    .car p {
        font-size: 3.023vw;
        line-height: 1.2;
    }


    /*20251225*/
    .content01{
        margin-top: 30px;
    }

        .box01image {
        width: 100%;
        height: auto;
        padding-top: 20px;
    }


}